Subject: Re: Last Call: <draft-ietf-marf-authfailure-report-07.txt> (Authentication Failure Reporting using the Abuse Report Format) to Proposed Standard

From: S Moonesamy <[email-masked]>
Date: Fri, 23 Dec 2011 10:56:43 -0800

At 14:29 21-12-2011, The IESG wrote:
>The IESG has received a request from the Messaging Abuse Reporting Format
>WG (marf) to consider the following document:
>- 'Authentication Failure Reporting using the Abuse Report Format'
>   <draft-ietf-marf-authfailure-report-07.txt> as a Proposed Standard

Summary: This draft is ready for publication as a Proposed Standard

I reviewed draft-ietf-marf-authfailure-report-05 for the Applications 
Area Directorate ( 
http://www.ietf.org/mail-archive/web/apps-discuss/current/msg03861.html 
).  draft-ietf-marf-authfailure-report-07 addresses the issues raised 
in the previous review.  The reference to RFC 4408 was not explicitly 
called out during the Last Call announcement. Please note that this 
review does not cover editorial nits.

Regards,
S. Moonesamy